Bug 61310 - boot stops at the point right after loading swap
boot stops at the point right after loading swap
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: svgalib (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-16 23:34 EST by purgatory
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-20 23:05:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description purgatory 2002-03-16 23:34:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
redhat boots up to the point of enabling swap space and stops after that point 
with no keyboard response only way to reboot the system is to hard power off 
and then back on

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.reboot
2.
3.
	

Additional info:

if i use a boot floppy the system boots as normal but using lilo it does nothing
Comment 1 Bill Nottingham 2002-03-20 23:05:09 EST
Try the following:

Boot with 'init=/bin/bash', then do:

mount -n /proc
mount -o rw,remount /
mount /var  (if you have a separate /var)
rm -f /var/lib/rpm/__db*
umount /var (again, if it's separate)
mount -o ro,remount /
umount /proc
/sbin/reboot -f

Does that help?
Comment 2 Bill Nottingham 2002-11-25 17:00:12 EST
closed, no response

Note You need to log in before you can comment on or make changes to this bug.